petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMNetworkAddNumVariables

Add number of variables associated with a given point.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkAddNumVariables(DM dm,PetscInt p,PetscInt nvar)

Not Collective

### Input Parameters

| dm | - The DMNetworkObject
| p | - the vertex/edge point
| nvar | - number of additional variables

### See Also

DMNetworkSetNumVariables

Level:intermediate
Location:src/dm/impls/network/network.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages